<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
  xmlns:xhtml="http://www.w3.org/1999/xhtml">
  
  <url>
    <loc>https://www.captainark.net/2019/01/19/updating-passwords-with-ansible/</loc>
    <lastmod>2019-01-19T00:00:00+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://www.captainark.net/resume/</loc>
    <lastmod>2019-01-06T12:20:53+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://www.captainark.net/about/</loc>
    <lastmod>2019-01-06T12:20:50+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://www.captainark.net/2018/12/03/debian-repos-over-https/</loc>
    <lastmod>2018-12-03T00:00:00+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://www.captainark.net/2018/11/27/self-hosted-report-uri/</loc>
    <lastmod>2018-11-27T00:00:00+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://www.captainark.net/2018/04/14/dns-zone-versioning/</loc>
    <lastmod>2018-04-14T00:00:00+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://www.captainark.net/2017/11/19/installing-ghost/</loc>
    <lastmod>2017-11-19T00:00:00+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://www.captainark.net/2016/03/26/webdav-with-nginx/</loc>
    <lastmod>2016-03-26T00:00:00+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://www.captainark.net/2016/03/13/mysql-backup-script/</loc>
    <lastmod>2016-03-13T00:00:00+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://www.captainark.net/2016/02/02/my-tmux-configuration/</loc>
    <lastmod>2016-02-02T00:00:00+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://www.captainark.net/2016/01/31/debian-updates-with-ansible/</loc>
    <lastmod>2016-01-31T01:00:00+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://www.captainark.net/2016/01/31/private-git-repo/</loc>
    <lastmod>2016-01-31T00:00:00+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://www.captainark.net/2015/05/25/flexget-init-script/</loc>
    <lastmod>2015-05-25T00:00:00+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://www.captainark.net/2015/04/24/setting-up-a-mail-server/</loc>
    <lastmod>2015-04-24T00:00:00+01:00</lastmod>
  </url>
  
  <url>
    <loc>https://www.captainark.net/categories/</loc>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://www.captainark.net/post/</loc>
    <lastmod>2019-01-19T00:00:00+01:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://www.captainark.net/</loc>
    <lastmod>2019-01-19T00:00:00+01:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://www.captainark.net/tags/</loc>
    <priority>0</priority>
  </url>
  
</urlset>